Epic # 54851 (Accepted): WP: Workspaces IRRE & MM bugfixes

Epic # 55064 (Accepted): WP: Workspaces test cases / DataHandler bugfixes
Task # 56708 (Resolved): Add Publish and PublishAll DataHandler workspaces tests

Status: Resolved Priority: Should have
Updated: 2014-03-11 Due date:
PHP Version: 5.3

Complexity:
Subject: Add sys_refindex table to functional action tests

Description

The sys_refindex table is required for further tests on relations, in particular during publishing data.

Associated revisions

Revision 0bf260e1 - 2014-03-11 23:52 - Oliver Hader

[TASK] Add Publish and PublishAll DataHandler workspaces tests

Extend current functional action tests with those actions:

- modification (Modify)
- publish single records (Publish)

- publish all records in a workspace (PublishAll)

The Publish and PublishAll tasks extend the accordant basic

Modify functional tests.

Resolves: #56708
Related: #56710

Releases: 6.2

Change-Id: 11f7a70df39585¢c29b3b4{f5675b5147610f254f2

Reviewed-on: https://review.typo3.0rg/28236

Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History

#1 - 2014-03-10 20:05 - Oliver Hader
- Parent task changed from #55064 to #56708

#2 - 2014-03-11 23:23 - Oliver Hader

Will be handled in issue #56708
https://review.typo3.org/28236

#3 - 2014-03-11 23:24 - Oliver Hader
- Status changed from New to Resolved
- % Done changed from 0 to 100
